<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/title_common_bg_color"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

    <include
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_common_height"
        layout="@layout/layout_title_common" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical" >

        <Button
            android:id="@+id/btn_car_no_bottom"
            android:layout_width="match_parent"
            android:layout_height="@dimen/btn_page_bottom_scanner_height"
            android:layout_alignParentBottom="true"
            android:layout_gravity="bottom"
            android:background="@drawable/btn_page_bottom_scanner_bg_selector"
            android:gravity="center"
            android:text="新增"
            android:textColor="@color/white"
            android:textSize="@dimen/btn_page_bottom_scanner_text_size_sp" />

        <LinearLayout
            android:id="@+id/lin_car_no_list_search"
            android:layout_width="match_parent"
            android:layout_height="44dip"
            android:layout_marginTop="5dip"
            android:orientation="horizontal" >

            <EditText
                android:id="@+id/et_car_no_list_search_condition"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_marginLeft="2dp"
                android:layout_weight="4"
                android:background="@drawable/et_common_bg"
                android:singleLine="true" />

            <Button
                android:id="@+id/btn_car_no_list_search"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_marginLeft="2dp"
                android:layout_marginRight="2dp"
                android:layout_weight="1.5"
                android:background="@drawable/btn_title_more_option_selector"
                android:singleLine="true"
                android:text="搜   索"
                android:textColor="#ffffff"
                android:textSize="14sp" />
        </LinearLayout>

        <ListView
            android:id="@+id/lv_car_no_list_search"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="5dp"
            android:layout_below="@+id/lin_car_no_list_search"
            android:layout_above="@+id/btn_car_no_bottom"
            android:cacheColorHint="@color/transparent"
            android:choiceMode="singleChoice"
            android:listSelector="@drawable/lv_selector"
            android:overScrollMode="never"
            android:visibility="gone" />

        <ListView
            android:id="@+id/lv_car_no_list"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="5dip"
            android:layout_below="@+id/lin_car_no_list_search"
            android:layout_above="@+id/btn_car_no_bottom"
            android:cacheColorHint="@color/transparent"
            android:choiceMode="singleChoice"
            android:listSelector="@drawable/lv_selector"
            android:overScrollMode="never" />
    </RelativeLayout>

</LinearLayout>